Hilfe durchsuchen

Vorsicht vor Support-Betrug: Wir fordern Sie niemals auf, eine Nummer anzurufen, sie per SMS zu kontaktieren oder persönliche Daten preiszugeben. Bitte melden Sie verdächtige Aktivitäten über die Funktion „Missbrauch melden“.

Learn More

can't confirm firefox because using outdated browser

  • 2 Antworten
  • 1 hat dieses Problem
  • 31 Aufrufe
  • Letzte Antwort von cor-el

more options

Decided to update/upgrade my browser (current IE 9). Downloaded Firefox but can't confirm my account, I get a 'your browser' is outdated message. I tried making Firefox my default but that doesn't work. Will I need to update IE first? The other problem is my OS needs updating as well (current Vista). Help!

Alle Antworten (2)

more options

Please download Firefox from here: https://www.mozilla.org/en-US/firefox/new/

And you may see this article for getting started with Firefox: https://support.mozilla.org/en-US/kb/get-started-firefox-overview-main-features

more options

Ausgewählte Lösung